当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]如果必须升级才成,那就比较扯
帖子发表于 : 2008-06-12 16:59 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
7.04里的Virtualbox中,用ubuntu8.04.iso来引导,失败,装1.5.2,ok了;
那么7.04里的Virtualbox,能升级到可以用2.6内核的玩意不?
可以的话,还好说(实际是不能吧)
不可以,但是要升级就可以?那不是扯么,依赖内核版本的话,内核不也要被迫升级~~~


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-12 17:21 
头像

注册: 2006-10-25 18:10
帖子: 2677
地址: 长沙
送出感谢: 0 次
接收感谢: 0 次
你把 7.10 的内核升级不就行了?


_________________
你是自由的。别人也是。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-12 17:24 
头像

注册: 2007-11-19 21:51
帖子: 6956
地址: 成都
送出感谢: 0 次
接收感谢: 4
可以换源只升内核


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-12 19:09 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
首先,我没安装,就用的iso文件在跑,可读写的ubuntu.fs是有限嘀若干M。
所以一升级,那ubuntu.fs可就大了,那iso占用的空间可就浪费了。

只升级内核是不可以嘀,很多和内核紧张的咚咚都不灵光了,这个在RH哪里就是了,后来update方式安装才ok的。

btw:强烈建议继续把03_soft.rofs弄个支持2.6的哇~~~


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-13 5:54 

注册: 2006-10-26 7:02
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
virtualbox什么时候依赖内核版本了。用闭源的就没依赖性了。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-13 7:49 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
很多人说升级了Vbox不能用了嘛,那升级Vbox也不会....?

闭源的....。知道啦,俺弄的就是deb的,也不是ose的


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-06-13 8:44 

注册: 2006-10-26 7:02
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
没有问题的,我vbox一直用官方下载的,编译vboxdrv 没问题。2.6.25,2.6.26rc 都试过。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译